# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue May  3 22:40:39 UTC 2016
pkgname = subsurface
pkgver = 4.5.6-2
pkgdesc = Divelog program
url = http://subsurface-divelog.org/
builddate = 1462315239
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 13403136
arch = aarch64
license = GPL2
depend = libzip
depend = libxml2
depend = libxslt
depend = sqlite
depend = libusb
depend = libgit2
depend = subsurface-libdc
depend = subsurface-marble
depend = qt5-connectivity
depend = grantlee-qt5
makedepend = cmake
makedepend = asciidoc
